# kol-abbr

<!-- Auto Generated Below -->


## Overview

The **Abbr** component implements the HTML tag `abbr` with an accessible tooltip.
The tooltip for the description is displayed and read aloud when the **Abbr** component is focused or hovered.

## Properties

| Property | Attribute | Description                                                                                                        | Type                  | Default     |
| -------- | --------- | ------------------------------------------------------------------------------------------------------------------ | --------------------- | ----------- |
| `_label` | `_label`  | Defines the visible or semantic label of the component (e.g. aria-label, label, headline, caption, summary, etc.). | `string \| undefined` | `undefined` |


## Slots

| Slot | Description                    |
| ---- | ------------------------------ |
|      | The abbreviation (short form). |


----------------------------------------------


